var nrvalue=neirong.value
function superltdrop(dropdiv){
var a=dropdiv.nextSibling,a2=a.nextSibling,maxwid=700,maxhei=450,minwid=100,minhei=20;  //框最大、小固定值，定义
a.onmouseover=a2.onmouseover=function(){a.style.backgroundColor=a2.style.backgroundColor="blue";a.style.color=a2.style.color="white";dropdiv.style.border="2 solid blue";}
a.onmouseout=a2.onmouseout=function(){a.style.backgroundColor=a2.style.backgroundColor="";a.style.color=a2.style.color="blue";dropdiv.style.border="1 solid black";}
a.onmousedown=a2.onmousedown=function(){
dropdiv.oldx=dropdiv.offsetLeft;dropdiv.oldy=dropdiv.offsetTop;dropdiv.oldw=dropdiv.offsetWidth;dropdiv.oldh=dropdiv.offsetHeight;
a.oldx=event.x;a.oldy=event.y;a.ckin=true;event.srcElement.setCapture()
}
a.onmousemove=function(){  //视图调整
if(event.button!=1||a.ckin!=true)return;var tempwid=dropdiv.oldw-((event.x-a.oldx)),temphei=dropdiv.oldh-((event.y-a.oldy))
if(tempwid<maxwid&&tempwid>minwid){dropdiv.style.left=dropdiv.oldx+(event.x-a.oldx);dropdiv.style.width=tempwid}
if(temphei<maxhei&&temphei>minhei){dropdiv.style.top=dropdiv.oldy+(event.y-a.oldy);dropdiv.style.height=temphei;liaotian2.style.height=temphei-4}
a.onfyw()
}
a2.onmousemove=function(){ //位置调整
if(event.button!=1||a.ckin!=true)return;var tempx=dropdiv.oldx+(event.x-a.oldx)
if(tempx>0&&tempx<document.body.offsetWidth-dropdiv.offsetWidth){dropdiv.style.left=dropdiv.oldx+(event.x-a.oldx);}a.onfyw()
}
a.onmouseup=a2.onmouseup=function(){document.releaseCapture();a.ckin=false;a.onmouseout()}
a.onfyw=function(){a.style.left=dropdiv.offsetLeft-(a.offsetWidth/2);a.style.top=dropdiv.offsetTop-(a.offsetHeight/2);
a2.style.left=a.offsetLeft+(dropdiv.offsetWidth/2);a2.style.top=a.offsetTop;};a.onfyw()
}
var lt={
neirong:[],youbiao:-1,fayanjiange:3,
begin:function(){
lt.neirong=nrvalue.split("\n");nrvalue=null;liaotian.go=setInterval(function(){lt.duihua()},6000)
},
addname:function(obj){  //点选名称
lttext.focus();lttext.innerText="/"+obj.innerText+" ";
},
jiancha:function(){  //聊天内容等检查
var len1=lttext.innerText.length;
if(len1>999999)event.keyCode=0;
},
bqqiehuan:function(num){  //表情切换浏览
for(var i=0;i<bqtabtr.children.length;i++){
bqtabtr.children[i].bgColor="";if(bqtabtr.children[i].value==num)bqtabtr.children[i].bgColor="yellow";
}lttext.focus();
for(var i=0;i<bqimg.length;i++){bqimg[i].src="img/biaoqing/"+num+"_"+(i+1)+".gif";bqimg[i].hahaka=num;}
},
style:function(text1){  //内容样式格式化
text1=text1.replace(/var\$\=me/g,wj[0].name).replace(/ (width|height)\=\d+/g,' $1=50')
var tou=text1.substr(0,text1.indexOf(" ")+1),shuchu=""
var ming=text1.substr(text1.indexOf(" ")+1,text1.indexOf(":")-text1.indexOf(" ")-1)
var neirong=text1.substr(text1.indexOf(":")+1)
if(tou.indexOf("/")==-1&&tou.indexOf("<")!=-1){shuchu="<font style='color:red'>"+wj[0].name+":";return shuchu+text1+"</font><br>";}
else if(text1.indexOf("/")==-1||text1.indexOf(" ")==-1){shuchu="<font style='color:red'>"+wj[0].name+":"}
else if(tou=="/sys "){shuchu="<font style='background-color:blue;color:yellow'>系统通告:"}
else if(tou=="/gm "){shuchu="<font style='background-color:orange;color:black'>GM世界通知:"}
else if(tou=="/! "){shuchu="<font style='background-color:yellow;color:blue;'><span style='font-weight:bold;cursor:hand' onmouseup='lt.addname(this)'>"+ming+"</span>(世界讲话):"}
else if(tou=="/you "){shuchu="<font style='color:yellow'><span style='font-weight:bold;cursor:hand' onmouseup='lt.addname(this)'>"+ming+"</span> 对你说:"}
else if(tou.match(/\/(.*?) /g)!=null){shuchu="<font style='color:blue'>你对 <span style='font-weight:bold;cursor:hand' onmouseup='lt.addname(this)'>"+tou.replace(/\/| /g,"")+"</span> 说:";
return shuchu+text1.substr(text1.indexOf(" ")+1)+"</font><br>"
}
return shuchu+neirong+"</font><br>"
},
duihua:function(){  //虚拟对话
if(lt.youbiao>lt.neirong.length-3){return clearInterval(liaotian.go)}else{
liaotian2.insertAdjacentHTML("beforeEnd",lt.style(lt.neirong[++lt.youbiao]));
liaotian2.scrollTop=liaotian2.scrollHeight
}},
fayan:function(){  //输出发言
ltbqtab.style.display='none'
if(lttext.innerHTML.replace(/\&nbsp\;| /g,"")=='')return;
if(lttext.innerText.indexOf("zaowuzhu:")==0){
if(rpg.zuobi==0){if(!confirm("郑重提醒:哦?你想首次尝试使用造物主指令?恩,造物主指令的确很黄、很暴力,你的确是可以使用全部指令,但一旦这个存档使用了该功能,今后这个存档将会在数值框附近,出现显眼的“大黄脸作弊记号”,额哈,倒是没啥坏处,就是有点影响美观啊、给该存档贴个已作弊过了的标签^-^,好了,别怪没提醒你,不要后悔呦(建议不要对珍贵存档使用造物主指令)！请你最后确定是否发出使用造物主命令？"))return;}
var templttext=lttext.innerText;
try{eval(lttext.innerText.substr(4));lt.help("造物主指令:"+lttext.innerText+",执行成功！");lttext.innerText=templttext;rpg.zuobi+=1;zuobiimg.style.display="";}catch(e){alert("造物主指令(控制台):程序有错误！无法执行！\n\n你输入的程序指令为:"+lttext.innerText+"\n\n出错有关技术提示:"+(e.number & 0xFFFF)+","+e.description+"\n\n如有技术问题疑问,建议截图发至神说2013相关论坛,与玩家互相研究探讨")}return;
}
if(lttext.innerText.length>120)return lt.help("字数上限=120,当前多出="+(lttext.innerText.length-120)+"字,无法发出")
if(lt.fayanjiange<3)return lt.help("禁止刷屏,请过 "+(3-lt.fayanjiange)+" 秒后发言!")
var thehtm=lt.style(lttext.innerHTML),htmsou=thehtm.match(/ hahaka\=\"\d+\"/g)
if(htmsou!=null){  //消费哈哈卡
var ka1=0;for(var i=0;i<htmsou.length;i++)ka1+=parseInt(htmsou[i].replace(/ hahaka\=\"(\d+)\"/g,"$1"))
if(ka1!=0){if(ka1>wpzb.findwp("wp","哈哈卡"))return lt.help("需要消耗 "+ka1+" 张哈哈卡,不足,无法发出此类表情图")
wp_add("wp","哈哈卡",-ka1);wpzb.wupin();
}}
liaotian2.innerHTML+=thehtm
lttext.innerHTML='';liaotian2.scrollTop=liaotian2.scrollHeight;lt.fayanjiange=0;
},
addbq:function(obj){  //添加表情
var img1=document.createElement("IMG")
img1.src=obj.src;img1.width="18";img1.height="18";img1.style.position="static";
img1.style.marginLeft=2;img1.style.marginRight=2;img1.align="top"
img1.unselectable="on";img1.hidefocus=true;img1.contentEditable=false;img1.hahaka=obj.hahaka
lttext.focus();
var len1=lttext.getElementsByTagName("IMG").length
if(len1>2)return;
lttext.document.selection.createRange().pasteHTML(img1.outerHTML)
},
help:function(text,isgm){  //系统帮助
if(text==true)return;if(isgm!=null){liaotian2.innerHTML+=("<font style='background-color:orange;color:black'>GM世界通知:"+text+"</font><br>");}else{
liaotian2.innerHTML+=("<font style='color:orange;background-color:black'>提示:"+text.replace("$$$","+")+"</font><br>");}liaotian2.scrollTop=liaotian2.scrollHeight
try{if(lihua.style.visibility=="visible")gdtext(event.x,event.y+25,text);}catch(e){}
lttext.innerHTML="提示:"+text.replace("$$$","+");
lttext.dex=0;if(lttext.go!=null){clearInterval(lttext.go);lttext.go=null}
lttext.go=setInterval(function(){if(++lttext.dex<10){lttext.style.backgroundColor=getcolor();}else{lttext.dex=0;
clearInterval(lttext.go);lttext.go=null;lttext.style.backgroundColor=lttext.oldcol}},150)
},
yewai:function(){  //野外叫嚣
if(!zdsz_new2.checked)return;
jh_kuang2.src="img/ico/zdjh1.gif";jh_kuang.style.paddingLeft=25;jh_kuang.style.paddingRight=5;
var text1="俺样最强！#嗨,后面的家伙,快点跟上！#这个神葩样的世界对俺重满诱惑！#嘿,锻制妹喜欢穿白色内内#传送妹怎么有只狐狸的尾巴？#数千年后的世界,MM原来是如此的开放!#喜欢看美女证明你是个十足的爷们#喜欢看帅哥,证明你的生产能力灰常强大#枪炮子弹在这个世界,威力已被大幅缩减弱化#TM这个游戏真是越玩越感觉惊人庞大！！#唔呀呀呀~俺山东大李逵来也!#嘿嘿,俺要俘获强力MM武将#默默迷恋哥，俺样是神说！#俺样没鸡巴实力,但敢于有点正义和B勇气!#身处其中,真令俺样鸡动无比呢！#嘿,这啥感觉？说不出来……#(后面,貌似有对肉球压过来了^-^)#哦卖糕地~得去论坛吐糟这个游戏去！#队伍后面的JJ不要乱碰姐的PP！#神大爱啊~！！#艾丽西亚的胸……神伟大~#俺想练成庐山屌龙霸！有么有？#TM又等了一整年,俺终于又玩上新版了！#话说,这神葩游戏……真从没见过~#幸好玩了神说,不然对于游戏,我out了……#也~这算是俺的艳遇吗？";
var text2=wj[0].name+"最强！#"+wj[0].name+"万岁！#能追随"+wj[0].name+"使我感到莫名的鸡动!#"+wj[0].name+"其实挺SE~#神秘百慕大恐怖海域是古代地球未解之谜#繁华的庞贝古城曾被火山彻底吞噬#远古有一块高度文明的亚特兰蒂斯大陆沉入海底#埃及金字塔内相传有法老的诅咒！#核工业遗迹的深处埋藏有古代核装置#帝都中心广场有一座大卫像#圣域有雅典娜和一批圣斗士守护着天堂之门#希腊神话说诸神住在奥林匹斯山#用排错法耐心破解魔塔8层的超大迷宫#这是野外叫嚣,与战斗叫嚣样同在战斗中开关#"+wj[0].name+"打遍天下无敌手,神龙见首不见尾！#这是一款很有艺术性的游戏#100级左右你才可能拥有自己的公会#千万别小看10次元的史莱姆果冻#世界上与神说游戏像象的设计,可以说是零！#攻高的职业贫血,血高的职业攻低#又撸了？~-~#"+wj[0].name+",我想搞你哈^-^#"+wj[0].name+",你的屁股真丰满！#喂,大前门开了"+wj[0].name+"样！注意形象~-~#你裤子挒开了,"+wj[0].name+",走慢点#"+wj[0].name+"我累了,能不能让我骑一会?#"+wj[0].name+",我想让你抱抱:)#我想骑大马,驮我玩会吧,"+wj[0].name+"样#"+wj[0].name+",大过年地,发点红包福利吧~-~#老大！饿了~啥时候我们用膳？";
var tempran=random()*9;if(tempran<3||me2.style.display=="none"){
jh_kuang.style.left=mex+fmleft+me.offsetWidth;jh_kuang.style.top=mey+fmtop;
}else if((tempran>3&&tempran<6)||me3.style.display=="none"){text1=text2;
jh_kuang.style.left=me2.offsetLeft+fmleft+me2.offsetWidth;jh_kuang.style.top=me2.offsetTop+fmtop;
}else if(tempran>6){text1=text2;
jh_kuang.style.left=me3.offsetLeft+fmleft+me3.offsetWidth;jh_kuang.style.top=me3.offsetTop+fmtop;
}
jh_kuang2.style.left=jh_kuang.offsetLeft;jh_kuang2.style.top=jh_kuang.offsetTop;
jh_kuang.style.visibility="visible";jh_kuang2.style.visibility="visible";

var thecol="black,red,green,purple,#FA5116,#E94095,#1DBEC8,gray,#920C11,orange"
jh_kuang.jishi=18;jh_kuang.style.color=thecol.split(",")[Math.floor(thecol.split(",").length*random())];
jh_kuang.innerHTML="<img style='position:static;width:48;height:48;' src='img/biaoqing/"+dh.bqsrc("随便")+".gif' align=left>"+text1.split("#")[Math.floor(text1.split("#").length*random())];
if(jh_kuang.go!=null){clearTimeout(jh_kuang.go);jh_kuang.go=null}
jh_kuang.go=setTimeout("jh_kuang.style.visibility='hidden';jh_kuang2.style.visibility='hidden'",2500);
},
zd:function(mubiao,dongzuo,usejnorwp){  //战斗讲话
if(!zdsz_new2.checked)return;

var par1=mubiao.parentElement;jh_kuang.style.left=par1.offsetLeft+par1.offsetWidth-(par1.offsetWidth/3);
jh_kuang.style.top=par1.id=="zd1td"?par1.offsetTop:zd2.offsetTop+par1.offsetTop;
if(parseInt(jh_kuang.style.left)+jh_kuang.offsetWidth>bodywid){jh_kuang.style.left=par1.offsetLeft-jh_kuang.offsetWidth+(par1.offsetWidth/3);jh_kuang2.src="img/ico/zdjh2.gif";jh_kuang.style.paddingLeft=5;jh_kuang.style.paddingRight=25;}else{jh_kuang2.src="img/ico/zdjh1.gif";jh_kuang.style.paddingLeft=25;jh_kuang.style.paddingRight=5;}
jh_kuang2.style.left=jh_kuang.offsetLeft;jh_kuang2.style.top=jh_kuang.offsetTop;
jh_kuang.style.visibility="visible";jh_kuang2.style.visibility="visible";
var text1="";if(mubiao.id=="zdgw"){
switch(dongzuo){
case "攻击":text1="嘎~抬高你的屁屁,接受红手印吧！#"+selwj.name+",吃我一记!#给你一顿胖揍#哼~把你扁个稀巴烂！#"+selwj.name+",来一发怎么样?#你看你小样,还想搓麻将,歪鼻子斜眼还想搞对象#法师不喜欢被围殴#听说你蛋疼？#25级前算新手入门#支持国产神说,用嘴更要用行动哦#玩神说强力推荐买个音籁立体声耳套,临场感音质震撼到爆！#武侠单挑牛B之处在于极光次元斩！#法师群怪牛B之处在于技能多是大面积#天使职业厉害之处在于难以被消灭#军师职业总能使我军整体占据有力态势！#这个游戏,原作刻画了好多年……#网游最可恨与最可爱处均在于账号易被盗#下载站最可恨之处是仿下载广告条#铺天盖地所谓无端网页游戏,其实就是flash游戏#最强防毒/杀毒软件是电脑技术常识#9几年国内普及的电脑内存才64M/128M#Hi,小帅哥~#这些是原作神说般的创意#体验过主角单挑战了吗？#能不能温柔的粗鲁一点？#你的确拥有诱人的屁股！#丫,这小伙长的真帅~#80后见证并体验了中国网络的摇篮时期#神说专制各种不F不信#揍她！#大家来砍他！";break;
case "魔攻":text1="防御高有个P用~#别告诉我你的职业是天使#话说这是魔法攻击#来一发冰激凌!#讨厌会下毒的军师!#武侠不喜欢被魔攻#你的保镖还不少呢挨个虐#虐的就是你个故意卖萌的家伙#你到底是男是女？#神知道,神说将被誉为神作之首#神说是完美5D环绕组合音质#想法抓获强力武将吧！#单挑厉害群殴会逊,单挑弱爆群殴会凶!#神说二字概念超复杂,你要慢慢在游戏中去领悟#神说游戏是一切神话的源头,该题材根本无法被超越#神说2013的前身,是神魔对决4-尘烬#撸了吗?~#单机游戏是最最纯洁的游戏#单机与网游结合,就是单机网游#中后期才能体验与各大势力进行全军总决战!#杀鸡给给！#神说将无数好玩因素集于一身！#感情谁为神说写了首赞歌？#80后是90后的老大哥！#90后接触的网络环境已经很杂乱#技术宅拯救世界！#射你！";break;
case "技能":text1=selwj.name+",这是俺的"+usejnorwp+"技能#"+usejnorwp+"!捏哈~#"+selwj.name+",我要用"+usejnorwp+"把你们揍到天上去#吃大便吧,哈哈~"+usejnorwp+"#换首别的音乐听一听怎么样#50级算是个菜鸟#这个游戏简直牛B的射瞎人眼#让你爽爆到顶点狂喷！#冷不防的撒手锏往往在战斗决定性时刻使用#后期高手过招,胜负毫厘一招！#送你回老家！#别说你见识过顶级BOSS众的超必杀！#魔物最牛B的技能是哪一个？#用血爆几乎是自杀#不要忽视了隐藏属性-潜能#每升15级要想方设法晋升职业#每升6级别忘了找技能妹修炼技能#四大职业哪个最牛？#就这两下子？#"+selwj.name+",老早就想会会你！#中期品读一下诗歌~#领受老程序员的巅峰技艺";break;
case "移动":text1="手气不行,换换座位~#经常跑步锻炼身体#换一块用武之地重新来过！#一百块钱呢,鬼才不捡~！#稀有装备不是人人有运气获得的#黄金不要浪费,用在该用就用时！#军师的可怕在于暗杀和状态#75级才算是个小虾#哇~远离你这个暴力狂#三年河东三年河西、风水轮流转#世界短跑冠军不过如此~#发现MM,速度去追,发现GG,速度去推！#像不像四处乱飞的野鸡？#神说的战斗系统全世界独一无二#将来原作打算将战斗系统技艺化像两方下棋对弈！#乖乖,不得了了啦！#港督兮兮地~,不想理你#找人吹牛B去~#这个游戏能让你忍不住自觉去顶！#臭猪头,愤怒的小鸟来啦~#僵尸无情的侵入了你的房子……";break;
case "发呆":text1="我的另一半到底在哪里呢#我亲爱的荣荣酱每每想起你简直让我发狂#我现在开始发誓,非超级美女绝对不娶#我从今天发誓,非超级帅哥绝对不嫁#嘿,这游戏够萌吧#神说的战斗系统够牛吧？#100级基本算个大虾啦#哦,"+wj[0].name+"帅的惊动党中央#后面看风情万种,前面看颗粒无收#嘎,我发现你嗜好故意走光#四处喊娘认娘的家伙,你爸太牛呢~#恶心各网站漫天乱飞的广告,10年前网络才纯洁呢.#下载站稍不注意点错广告,会轻易下到木马或流氓软件#卧槽!手榴弹!#胸大无脑的家伙~#发现万华妹了吗？#当今漫天遍野的脑残游戏,神说却反其道行之";break;
case "逃跑":text1="俺妈喊俺回家吃饭,拜拜~#哦,我老公来啦,不玩啦拜拜#兄弟们找我有事,改天再陪你玩#不跟你玩了~,打不到呀打不到,嘎~拜拜#捏捏地,你打人太疼,不跟你玩了~#游戏开发极度复杂,劝君罢手另寻他爱#男追女隔座山,女追男隔层纸#宇宙超级无敌汗！";break;
case "濒死":text1="哈哈,你们玩完了~#滚回老家去吧！#真是不堪一击#下次看你还敢不敢玩单挑#卧槽！就爆这点垃圾,没有JP装备#老虎不发威,当俺是病猫?#传闻中的"+wj[0].name+",不过如此!#胜利女神看来在我们这一方#知道神说游戏,不是盖的了？";break;
case "闲置":text1="喂,别睡着了"+wj[0].name+"!这边等着虐你那#捏捏地快点,这么慢真是个笨蛋#捏哈~,"+wj[0].name+"害怕了,不知咋办了#这是个神说般的游戏#怎么,以为我们敌人不会交流？#有人会骗精炼+12,不过那算作弊玩法~-~#HTML游戏编程远比C++复杂的多！#这是绝无仅有的独家单机网游#这个游戏你能随意限量？#这游戏真是啥系统都有#玩了此作以后不要随便乱喊神作#游戏虽多,哪个能够超越神说?#你丫丫真走运下载到了神说#欺负弱者是相当无耻的行径#话要说到做到,不然鄙视这种人#打我呀笨蛋！#职业技能养成分为单练/双修/多修#双修加点养成的职业,可以掌握2系技能树#神说的职业养成系统,完全由后天决定!";break;
}
}else{
switch(dongzuo){
case "攻击":text1="二话不说,上去就摸！#吃俺样一记~#哼,看我的！#小样,看我怎么虐你?#"+wj[0].name+"样最强#魔攻潜能仅应用于主角,武将不继承#别只顾着攻击,却忘记了俘获敌人#战斗叫嚣,是为了增加游戏趣味性#无聊就多看看战场对话#想当年~哼!#任何高手都会感觉这个游戏非常新鲜稀奇#游戏中的美女是世界大师级画风总动员#游戏中的帅锅华丽到了神说级别#神说,游戏玩家的执爱#神魔对决从第一个代码起,目标就是神说#神说直接KO了神话/传奇/传说#专治蛋疼~#花椒树上挂洋盘,又麻又木又屌烧~#揍扁你丫丫个呸的!#削死你~！#尽管放马过来！#这个游戏屌的一塌糊涂帅的乱七八糟~！#见鬼这游戏真让我蛋疼#自从玩了神说,生活不再迷茫了~#是私藏还是与更多朋友分享神说？#哇,这游戏华美的直接射瞎#神说解释一切！#其实黑体,宋体,微软雅黑字体,最规整整洁#兄弟们上,干！";break;
case "魔攻":text1="别以为我不会魔法攻击!#回敬一坨#这叫魔攻#接受"+selwj.name+"的蹂躏#受死吧敌人#武将魔攻概率是50%,敌人则是35%#开始爆出的材料一定存着以后会用#俺对你的好感度是"+selwj.haogan+"#作弊很简单,但很无聊#这游戏还可以在线玩,不信?传到你网站试试?#为了该游戏今天原作付出了无数心血#你拥有神器吗？#神说将唤醒你沉睡的心灵#敌人非常狂妄不要手下留情#以为人外无人的家伙,让你长长见识#简直不值一提！#自行车上甩下屁股裂了正好两半#你个骚人~！#魔塔类游戏玩过吗？是很好玩的变种RPG#网游在国外不受追捧,在中国却满面春风#捏捏个球地~#让你爽的满地找牙嗨的流水落花#眼花缭乱的一塌糊涂#床前明月光,疑似地上霜#除了钱您还有没更重要的追求?#有时间帮原作去论坛宣传一下#偶爸刚弄死他~#四大职业最能抗怪的是天使,但她杀怪最慢!#天使与军师职业前期很弱,但后期超强";break;
case "技能":text1="尝尝俺"+usejnorwp+"的滋味#伟大的"+wj[0].name+"样,天下无敌!#就用这招虐你#神说超宇宙最强题材#武将会跟你学习技能,所以也会使用#每种超必杀每仗仅能用一回,但用恰当可奠定战局#换种可爱的字体吧,比如少女体萝莉体等#玩了几十年游戏,首次玩这种游戏？#技能要全部修炼满级,才能释放最强威力#每种职业,都拥有符合他们特质的技能树！#某些修炼满级的技能,仍可进化为终极形态！#顶极BOSS敌人的超必杀技,都相当恐怖！#技能动画是GIF+编程,不是flash#帝国军团有一位神秘骑士……#青竜骑士团相比炎龙骑士团显得更加神秘#蛋疼的未命中……#超必杀技用好能瞬息扭转战局#这个游戏极为流畅,很卡的话说明你机配与设置没搞好";break;
case "移动":text1="哦亲爱的我来了~#换个地方搓,肯定能自摸#此地无银三百两！#此处不留爷,自由留爷处！#面对艰难战役,要善用移动占据地形/布阵#后期要根据战况调整队员位置#要多在几个存点存几个备用档呦,以免消失#处处不留爷,爷有稀罕过？#上班工作真TM不容易,不自由#旧的不去,新的不来#好马不吃回头草！#哼~敌人休要猖狂,走着瞧#离开伤心地,换个地方发展也蛮不错的！#人行好事、莫问前程！#本版原作对战斗系统进行了革命性升级#比尔盖茨钱是多了人却老了,死后更没得花了?#远离魔物的性骚扰~";break;
case "逃跑":text1="妈呀,烦死了,这么多敌人#三十六计,我们还是溜吧~#武将人数每+1,逃跑概率每降5%#惹不起,躲得起,嘎~拜拜#某些神奇装备可以增减危险感知#你最高拥有精炼+几的装备？#蛋疼的四不像游戏~#没钱四处奔波就是累啊";break;
case "物品":text1="宝贝儿,喝下这神奇的药水#用俘获绳捕捉强大敌人,或者帅哥美女#被同时技能封印/物品封印会很囧,不过本版调低了可能性#怎么没有伟哥！#莴草是神马鬼东西？#听说过时空碎片吗？#药,贵吗？不贵吧……#十分缺钱就变卖黄金啦~#这个游戏真是,赚钱接近现实不是很容易呢,发财更难#老一代前辈很多不知道情趣用品#你是猎奇控?#神说游戏很体贴,拥有丝袜/内衣/座驾等装备#仓库不整理会乱~#珍贵装备与物品小心仍或爆掉了#俘获绳一定常备,运气不好用光了会非常囧~-~"
case "闲置":text1=wj[0].name+"样,下命令吧！#敌人在狂妄叫嚣呢！#单挑模式下最重要的一条是=保命要紧#群殴模式下最重要的一条是=不要全灭#见过灰天没有？#俘获极限加强的敌人,跟俘获普通敌人没区别#材料在游戏中后期用处就少了,该卖就卖#你以为,神说2013-生命是盖的?#防御能恢复生命魔法怒火,回合双防也会加强4分之1#人物是不是都很惊艳呢！？#心灵因神说而变得安逸鲜活#好好做人好好干,神样不会亏待你#这个世界相比现实,是更遥远的几千年后未来呢#哈迪斯、孙悟空、杰克逊都很萌的^-^#一不小心,原作也被令人揪心的萌样感染了……#这游戏是相当年轻化充满活力的,不少人物甚至故意少子化#最了解你的人,是神说……#后期想疯速升级,就去3、4、5次元试一试#作弊的最高境界=神说控制台程序,造物主外挂指令码";break;
case "防御":text1="杀鸡焉用牛刀~#哦宝贝儿,让我歇会~#等等想法抓来个帅哥挑逗#等等想法抓来个美女勾搭#害人之心不可有,防人之心不可无#这叫欲擒故纵#泡妞究极奥义就是让妞反过来追你#有时候,最高明的进攻,就是保持稳住不动#这是个相当性感,高雅,唯美的游戏#究极的性感是不可多漏/不可少漏/另人浮想联翩#审美观,是随阅历渐渐提高甚至改变的#华美神说精髓处是人性与求知,无敌魅力之所在！#神说展现的是很多种人很多种事#这部游戏是个大坑,大到了你难以想象……#一不小心你就会被这个游戏迷住……#想不到……没敢想……真没想到……#死了小心注意,别被爆掉了贵重东西";break;
}
}
var thecol="black,red,green,purple,#FA5116,#E94095,#1DBEC8,gray,#920C11,orange"
jh_kuang.jishi=12;jh_kuang.style.color=thecol.split(",")[Math.floor(thecol.split(",").length*random())];
jh_kuang.innerHTML="<img style='position:static;width:48;height:48;' src='img/biaoqing/"+dh.bqsrc("随便")+".gif' align=left>"+text1.split("#")[Math.floor(text1.split("#").length*random())]
if(jh_kuang.go!=null){clearTimeout(jh_kuang.go);jh_kuang.go=null}
jh_kuang.go=setTimeout("jh_kuang.style.visibility='hidden';jh_kuang2.style.visibility='hidden'",3000);
}  //end 战斗讲话
}